<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___i_a_s" kind="group">
    <compoundname>group_ble_service_api_IAS</compoundname>
    <title>Immediate Alert Service (IAS)</title>
    <innergroup refid="group__group__ble__service__api___i_a_s__server__client">IAS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___i_a_s__server">IAS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___i_a_s__client">IAS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___i_a_s__definitions">IAS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Immediate Alert Service exposes a control point to allow a peer device to cause the device to immediately alert. </para>    </briefdescription>
    <detaileddescription>
<para>The Immediate Alert Service uses the Alert Level Characteristic to cause an alert when it is written with a value other than "No Alert".</para><para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The IAS API names begin with Cy_BLE_IAS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>